

function TestChapaDeposit {
	$request = @{
		amount=200
	}
	fortune call POST "chapa/payments/deposit" -Body $request
}

function TestChapaBanks {
  fortune call GET "chapa/banks" 
}

function TestChapaWithdraw {
	$request = @{
    account_name="Samuel Tariku"
    account_number="0946685511"
    amount="200"
    reference="1"
    bank_code=128 #CBEBirr
	}
	fortune call POST "chapa/payments/withdraw" -Body $request
}
